:root {
  --highlights: #db9fc7;
  --light-pink: #fff4ff;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  flex-flow: column;
  justify-content: space-between;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 16.3vw;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.telefonnummer {
  margin-bottom: 5px;
  line-height: 1.3;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  color: #fff;
  background-color: #000;
}

.email {
  margin-bottom: 5px;
  line-height: 1.3;
}

.zweitfarbe {
  color: #000;
  background-color: #fff4ff;
}

.highlights {
  background-color: var(--highlights);
  color: #000;
}

.adresse {
  margin-bottom: 5px;
  line-height: 1.3;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Raleway, sans-serif;
  font-weight: 800;
  line-height: 1.3;
}

.heading-2 {
  font-family: Raleway, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-3 {
  font-family: Raleway, sans-serif;
  font-weight: 600;
  line-height: 1.3;
}

.flie-text {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: var(--highlights);
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.terminbutton.highlights.instagram {
  color: #fff;
  background-image: url('../images/instagram-5.webp');
  background-position: 3%;
  background-repeat: no-repeat;
  background-size: 20px;
  background-attachment: scroll;
  border-radius: 0;
  margin-top: 10px;
  padding-left: 35px;
  transition-property: background-color;
  transition-duration: .3s;
  transition-timing-function: ease;
}

.terminbutton.highlights.instagram:hover {
  background-color: #000;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
  line-height: 1.3;
}

.terminbutton.highlights:hover {
  color: #fff;
  background-color: #000;
}

.terminbutton.zweitfarbe {
  color: #000;
  font-family: Roboto, sans-serif;
  line-height: 1.3;
}

.terminbutton.zweitfarbe:hover {
  color: #fff;
  background-color: #000;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.container-8 {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav-men-1.hauptfarbe {
  z-index: 10000;
  background-color: #0000;
  flex-flow: wrap;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.navbar1 {
  background-color: #050709;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-left: 120px;
  padding-right: 60px;
  display: flex;
}

.nav-link-3 {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link-3:hover {
  color: gray;
}

.nav-link-3.w--current {
  color: #ebe3de;
}

.nav-link-3.flie-text {
  margin-left: 0;
  margin-right: 0;
  font-family: Roboto, sans-serif;
}

.nav-link-3.flie-text:hover {
  color: #db9fc7;
}

.nav-link-3.flie-text.w--current {
  color: var(--highlights);
}

.navbar-6 {
  width: 100%;
}

.navbar-6.hauptfarbe {
  background-color: #0000;
}

.titelvideo-start-1 {
  height: 80vh;
  position: relative;
}

.titelvideo1 {
  color: #fff;
  background-image: linear-gradient(#0003, #0003);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 100px;
  display: flex;
}

.div-block-video1 {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-left: 220px;
  padding-right: 220px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.slogan1 {
  font-size: 80px;
  line-height: 85px;
}

.slogan1.heading-1 {
  text-align: center;
  font-size: 50px;
  line-height: 1;
}

.feature-image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.inhalt-nebeneinander1 {
  justify-content: center;
  align-items: center;
  width: 75vw;
  display: flex;
}

.heading-links1.heading-3 {
  overflow-wrap: anywhere;
  font-size: 24px;
}

.text-links1 {
  line-height: 1.3;
}

.text-links1.flie-text {
  overflow-wrap: anywhere;
  line-height: 1.5;
}

.feature-image-mask {
  width: 100%;
  height: 65vh;
  margin-right: 40px;
}

.section-gro-e-abst-nde1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 12.5vw;
  display: flex;
  overflow: hidden;
}

.section-gro-e-abst-nde1.zweitfarbe {
  background-color: var(--light-pink);
  padding-left: 12.5vw;
  padding-right: 12.5vw;
}

.inhalt-untereinander1 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-right: 40px;
  display: flex;
}

.bild-3001 {
  object-fit: cover;
  background-color: #bab8b6;
  width: 100%;
  height: 50vh;
  margin-bottom: 20px;
  position: relative;
}

.bild-3001.transp {
  background-color: #0000;
}

.bild-3001.auto {
  height: auto;
  margin-bottom: 0;
}

.text-mittig1 {
  text-align: center;
  font-size: 14px;
  line-height: 20px;
}

.text-mittig1.flie-text {
  overflow-wrap: anywhere;
  line-height: 1.5;
}

.text-mittig1.flie-text.left {
  text-align: left;
}

.div-block-farbig-1 {
  text-align: center;
  width: 100%;
  height: auto;
}

.div-block-farbig-1.highlights, .div-block-farbig-1.hauptfarbe {
  color: #fff;
}

.heading-mittig-klein1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 0;
  padding-left: 0;
  font-family: Roboto, sans-serif;
  font-size: 25px;
  line-height: 30px;
}

.heading-mittig-klein1.heading-2 {
  overflow-wrap: anywhere;
  line-height: 1.3;
}

.heading-mittig-klein1.heading-2.left {
  text-align: left;
}

.inhalt-mittig-untereinander-1 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 20px 40px;
  display: flex;
}

.bild-cover-1 {
  color: #fff;
  background-image: linear-gradient(#0009, #0009), url('../images/imgi_42_contact.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 57.5vh;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.text-mittig-2 {
  text-align: center;
}

.text-mittig-2.flie-text {
  overflow-wrap: anywhere;
}

.slogan-1 {
  margin-top: 10px;
  font-size: 40px;
  line-height: 45px;
}

.slogan-1.heading-1 {
  line-height: 1.3;
}

.slogan-1.heading-1.farbe-der-headings {
  text-align: center;
}

.container-mittig1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-farbig-2 {
  text-align: center;
  width: 100%;
  height: auto;
  padding-bottom: 20px;
}

.div-block-farbig-2.hauptfarbe, .div-block-farbig-2.highlights {
  color: #fff;
}

.mehr-erfahren1 {
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #fff;
  margin-top: 20px;
  margin-bottom: 20px;
}

.mehr-erfahren1.flie-text {
  margin-top: auto;
}

.mehr-erfahren1.flie-text:hover {
  color: #333;
  background-color: #fff;
}

._2er-grid1 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  width: 100%;
  margin-top: 40px;
  margin-bottom: 20px;
}

._2er-grid1.space {
  width: 100%;
}

.div-block-footer1 {
  justify-content: space-between;
  height: 99.9998%;
  display: flex;
}

.div-block-footer1.flie-text {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
}

.footer-1 {
  margin-top: auto;
  padding: 40px 140px;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.heading-footer.heading-3 {
  margin-bottom: 10px;
}

.inhalt-footer {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  display: flex;
}

.heading-mittig {
  text-align: center;
  margin-top: 10px;
}

.heading-mittig.color {
  color: #000;
  overflow-wrap: anywhere;
  font-family: Roboto, sans-serif;
}

.heading-mittig.color:hover {
  text-decoration: underline;
}

.galerie-img1 {
  object-fit: cover;
  width: 100%;
  height: 43.1vh;
}

.impdat {
  padding: 100px 40px;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  width: 784px;
  height: 400px;
  display: flex;
}

.success-block.highlights {
  height: 57.5vh;
}

.heading-22 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Raleway, sans-serif;
  line-height: 1.3;
}

.maps-gro {
  width: 100%;
  height: 100%;
  overflow: visible;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  height: 120px;
  display: flex;
}

.div-block-42 {
  min-width: 200px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.embed-maps {
  width: 100%;
  height: 100%;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: 100%;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image.is-top {
  object-position: 50% 0%;
}

.image.contain2 {
  object-fit: contain;
}

.ablaufplan-big-button-3 {
  z-index: 0;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
  position: relative;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: 120px;
  top: 10px;
}

.lightbox-link, .image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.car_block_title {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: -10px;
  font-size: 25px;
}

.car_block_title.heading-2 {
  overflow-wrap: anywhere;
  flex-flow: column;
  font-size: 22px;
  display: flex;
}

.div-block-horizontal {
  margin-bottom: 10px;
  display: flex;
}

.icon-small {
  box-sizing: border-box;
  object-fit: contain;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}

.paragraph-grey {
  color: #cfcfcf;
  text-align: center;
  line-height: 1.3;
}

.paragraph-grey.paragraph-font {
  overflow-wrap: anywhere;
  font-family: Roboto, sans-serif;
  line-height: 1.3;
}

.card_blog_wrapper_text-02 {
  color: #000;
  background-color: #fff;
  border: 1px #bc9d58;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 37px;
  display: flex;
}

.card_blog_wrapper_text-02:hover {
  border-style: solid;
  border-color: var(--highlights);
  border-radius: 5px;
}

.blog_item-copy {
  width: auto;
  height: auto;
}

.bigger {
  letter-spacing: 2px;
  overflow-wrap: anywhere;
  font-size: 25px;
}

.wrapper_text_title {
  margin-top: 0;
  margin-bottom: -10px;
  font-size: 50px;
}

.wrapper_text_title.heading-2 {
  overflow-wrap: anywhere;
  margin-bottom: 20px;
  font-size: 40px;
  line-height: .8;
}

._2er-grid-reser {
  grid-column-gap: 16px;
  grid-template-rows: auto;
  margin-top: 30px;
}

.grid-4 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  height: auto;
  margin-top: 40px;
  padding: 20px;
}

.inhalt-untereinander1-center {
  grid-column-gap: 39px;
  grid-row-gap: 39px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-links1-center {
  text-align: center;
  line-height: 1.3;
}

.heading-links1-center.heading-1 {
  text-align: center;
}

.image-slider-cover {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.content_3-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 19vh;
  text-decoration: none;
  display: flex;
  position: relative;
}

.partner-div {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  box-shadow: 0 0 8px 1px #92929233;
}

.image-slider-contain {
  z-index: 2;
  object-fit: contain;
  width: 100%;
  height: 100%;
  padding: 10px;
  position: relative;
}

.image-slider-contain.blackk {
  background-color: #000;
}

.text-0 {
  width: 100%;
  padding: 10px 20px;
}

.text-block {
  text-align: center;
  font-size: 20px;
  line-height: 20px;
}

.text-block.flie-text {
  line-height: 1.5;
}

.code-embed {
  width: 100%;
}

.link-2 {
  text-align: center;
  margin: 30px auto 40px;
  text-decoration: none;
}

.content-wrapper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.list-4, .list-5 {
  padding-left: 20px;
  font-family: Roboto, sans-serif;
}

.inhalt-nebeneinander1-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  display: grid;
  overflow: hidden;
}

.inhalt-untereinander1-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-right: 40px;
  display: flex;
}

._3er-grid-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
  margin-bottom: 20px;
}

.inhalt-untereinander1-4 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
}

._2er-grid {
  grid-template-rows: auto;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.feature-image-mask-sticky {
  width: 100%;
  height: 65vh;
  margin-right: 40px;
  position: sticky;
  top: 5vh;
}

.image-contain-abs {
  object-fit: contain;
  background-color: #fef3fe;
  width: 100%;
  height: 100%;
  display: inline-block;
  position: absolute;
  inset: 0%;
}

.image-contain-abs.cover {
  object-fit: cover;
}

.heading-wrap {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.slider-4 {
  background-color: #0000;
  height: auto;
}

.mask-4 {
  height: auto;
}

.slide-2 {
  height: 100%;
}

.slider-image-wrap {
  object-fit: cover;
  width: 100%;
  height: 50vh;
  position: relative;
}

.social-button {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
  position: fixed;
  inset: auto 1% 40% auto;
}

.social-icon {
  object-fit: contain;
  width: 2.8125rem;
  height: 2.8125rem;
}

.utility-page-wrap-3 {
  color: #fff;
  background-color: #000;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content-33 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  display: flex;
  position: static;
  inset: auto auto 0%;
}

.image-122 {
  filter: brightness(0%) invert();
  object-fit: contain;
  width: 20rem;
}

.heading-92 {
  margin-bottom: 20px;
  font-family: Raleway, sans-serif;
}

.text-block-3, .list-item, .list-6 {
  font-family: Roboto, sans-serif;
}

.icon, .icon-2 {
  color: #000;
}

@media screen and (min-width: 1440px) {
  .car_block_title.heading-2 {
    letter-spacing: 0;
  }
}

@media screen and (max-width: 991px) {
  .logo-img {
    width: 200px;
  }

  .logo {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .flie-text {
    overflow-wrap: anywhere;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .nav-men-1.hauptfarbe, .men-buttton1.hauptfarbe {
    background-color: var(--highlights);
  }

  .navbar1 {
    padding-left: 60px;
    padding-right: 60px;
    position: relative;
  }

  .nav-link-3.flie-text {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-link-3.flie-text:hover, .nav-link-3.flie-text.w--current {
    color: #000;
    font-weight: 700;
  }

  .navbar-6.hauptfarbe {
    position: static;
  }

  .men-icon1 {
    color: #fff;
  }

  .titelvideo-start-1 {
    height: 60vh;
  }

  .div-block-video1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .slogan1.heading-1 {
    overflow-wrap: anywhere;
    margin-top: 10px;
    font-size: 40px;
    line-height: 45px;
  }

  .feature-image.oben {
    object-position: 50% 20%;
  }

  .inhalt-nebeneinander1 {
    flex-direction: column;
    width: auto;
  }

  .heading-links1.heading-3, .text-links1.flie-text {
    text-align: center;
  }

  .feature-image-mask {
    height: 60vh;
    margin-right: 0;
  }

  .section-gro-e-abst-nde1 {
    padding: 60px;
    overflow: hidden;
  }

  .section-gro-e-abst-nde1.zweitfarbe {
    padding: 60px;
  }

  .inhalt-untereinander1 {
    justify-content: flex-start;
    align-items: center;
    padding-right: 0;
  }

  .div-block-farbig-1 {
    padding-bottom: 20px;
  }

  .heading-mittig-klein1 {
    overflow-wrap: anywhere;
  }

  .inhalt-mittig-untereinander-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .bild-cover-1 {
    padding: 60px;
  }

  .slogan-1.heading-1 {
    text-align: center;
    overflow-wrap: anywhere;
  }

  .div-block-farbig-2 {
    padding-bottom: 20px;
  }

  ._2er-grid1 {
    flex-flow: column;
    width: 100%;
    margin-top: 20px;
    display: flex;
  }

  .div-block-footer1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-footer1.flie-text {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .footer-1.hauptfarbe {
    padding: 20px;
  }

  .heading-footer.heading-3 {
    overflow-wrap: normal;
    font-size: 14px;
  }

  .galerie-img1 {
    height: 50vh;
  }

  .impdat {
    padding: 60px;
  }

  .success {
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    width: auto;
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-22 {
    font-size: 29px;
  }

  .maps-gro {
    width: 100%;
    height: 50vh;
    min-height: auto;
  }

  .impdat-2.flie-text {
    overflow-wrap: normal;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .car_block_title.heading-2 {
    text-align: center;
    overflow-wrap: anywhere;
  }

  .card_blog_wrapper_text-02 {
    justify-content: center;
    align-items: center;
  }

  .blog_item-copy {
    height: auto;
  }

  .wrapper_text_title.heading-2 {
    text-align: center;
  }

  .grid-4 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    margin-top: 20px;
    padding: 10px;
    display: flex;
  }

  .inhalt-untereinander1-center {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
  }

  .image-slider-cover {
    object-fit: contain;
  }

  .link-2 {
    margin-bottom: 0;
  }

  .content-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .inhalt-nebeneinander1-2 {
    flex-direction: column;
    width: 100%;
    height: auto;
    display: flex;
  }

  .inhalt-untereinander1-2 {
    padding-right: 0;
  }

  ._3er-grid-3 {
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    place-items: stretch stretch;
    width: 100%;
    display: flex;
  }

  .inhalt-untereinander1-4 {
    width: 100%;
  }

  ._2er-grid {
    flex-flow: column;
    display: flex;
  }

  .feature-image-mask-sticky {
    margin-right: 0;
  }

  .image-122 {
    width: 16rem;
  }
}

@media screen and (max-width: 767px) {
  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .men-buttton1.hauptfarbe {
    padding: 10px;
  }

  .navbar1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .titelvideo-start-1 {
    height: 28rem;
  }

  .div-block-video1 {
    width: 100%;
    padding-left: 20px;
  }

  .slogan1.heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .feature-image {
    margin-left: auto;
    margin-right: auto;
  }

  .heading-links1.heading-1 {
    font-size: 25px;
    line-height: 30px;
  }

  .feature-image-mask {
    height: 25rem;
    margin-right: 0;
  }

  .section-gro-e-abst-nde1, .section-gro-e-abst-nde1.zweitfarbe {
    padding: 40px;
  }

  .bild-3001 {
    height: 25rem;
    margin-bottom: 0;
  }

  .div-block-farbig-1 {
    height: auto;
  }

  .heading-mittig-klein1 {
    font-size: 25px;
    line-height: 25px;
  }

  .heading-mittig-klein1.heading-2 {
    font-size: 22px;
  }

  .bild-cover-1 {
    min-height: 25rem;
    padding: 40px 20px;
  }

  .slogan-1.heading-1 {
    font-size: 35px;
  }

  .div-block-farbig-2 {
    height: auto;
  }

  ._2er-grid1 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-footer1 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-footer1.flie-text {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-1.hauptfarbe {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-footer.heading-3 {
    margin-bottom: 5px;
    font-size: 16px;
  }

  .inhalt-footer {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .heading-mittig.heading-1 {
    font-size: 25px;
    line-height: 30px;
  }

  .galerie-img1 {
    height: 25rem;
  }

  .impdat {
    padding: 40px;
  }

  .success {
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-block.highlights {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-22 {
    font-size: 26px;
  }

  .maps-gro {
    height: 20rem;
  }

  .maos-footer {
    height: 100px;
  }

  .card_blog_wrapper_text-02 {
    height: auto;
  }

  .wrapper_text_title.heading-2 {
    font-size: 40px;
    line-height: 40px;
  }

  ._2er-grid-reser {
    margin-top: 20px;
    display: flex;
  }

  .grid-4 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-links1-center.heading-1 {
    font-size: 25px;
    line-height: 30px;
  }

  .content_3-3 {
    height: 10rem;
  }

  .image-slider-contain {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  ._3er-grid-3 {
    flex-flow: column;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  .feature-image-mask-sticky {
    height: 25rem;
    margin-right: 0;
  }

  .slider-image-wrap {
    height: 25rem;
  }

  .social-icon {
    width: 2rem;
    height: 2rem;
  }

  .heading-92 {
    font-size: 30px;
    line-height: 35px;
  }

  .list-6.mitte {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .navbar1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-video1 {
    align-items: center;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .slogan1.heading-1 {
    font-size: 25px;
    line-height: 30px;
  }

  .inhalt-nebeneinander1 {
    width: auto;
  }

  .heading-links1.heading-1 {
    font-size: 18px;
    line-height: 25px;
  }

  .section-gro-e-abst-nde1 {
    padding: 40px 20px;
  }

  .section-gro-e-abst-nde1.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .inhalt-untereinander1 {
    padding-right: 0;
  }

  .heading-mittig-klein1 {
    font-size: 20px;
    line-height: 23px;
  }

  .heading-mittig-klein1.heading-2 {
    font-size: 20px;
  }

  .slogan-1.heading-1 {
    font-size: 30px;
  }

  .slogan-1.heading-1.farbe-der-headings {
    font-size: 28px;
    line-height: 35px;
  }

  ._2er-grid1 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .div-block-footer1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-mittig.heading-1 {
    font-size: 22px;
  }

  .impdat {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .heading-22 {
    font-size: 20px;
    line-height: 30px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .image.contain2 {
    object-fit: cover;
  }

  .image.contain2.obenn {
    object-position: 50% 15%;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .car_block_title.heading-2, .div-block-horizontal {
    margin-bottom: 0;
  }

  .card_blog_wrapper_text-02 {
    padding: 20px;
  }

  .blog_item-copy {
    height: auto;
  }

  .wrapper_text_title.heading-2 {
    font-size: 30px;
    line-height: 30px;
  }

  ._2er-grid-reser {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-columns: 1fr;
  }

  .grid-4 {
    padding: 0;
  }

  .inhalt-untereinander1-center {
    padding-right: 0;
  }

  .heading-links1-center.heading-1 {
    font-size: 18px;
    line-height: 25px;
  }

  .content_3-3 {
    height: 10rem;
  }

  .text-block.flie-text {
    font-size: 16px;
  }

  .inhalt-untereinander1-2, .inhalt-untereinander1-4 {
    padding-right: 0;
  }

  ._2er-grid {
    margin-top: 0;
  }

  .image-contain-abs {
    object-fit: cover;
  }

  .image-contain-abs.oebn {
    object-position: 50% 35%;
  }

  .utility-page-wrap-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .image-122 {
    width: 12.6rem;
  }
}

#w-node-c5adea53-a14a-a1e6-6e28-55119a9f485d-c689a083, #w-node-cb7ba4dc-9236-41ff-094a-afa317ed5459-c689a083, #w-node-a6744fd3-f75a-be82-d0dd-401d165d57fb-c689a083, #w-node-aebb709c-6692-384f-5919-238bfad2166d-c689a083, #w-node-_15f8cdaf-feca-c728-51ad-b796c1b9aa18-c689a083, #w-node-_02193ad2-bd0c-9dfc-104b-eab956db9e04-c689a083, #w-node-_479613b6-2895-b039-befb-71dad287a73f-c689a083, #w-node-c212bad1-1608-fda9-c19d-f5f29b9862ae-c689a083, #w-node-d59cd0c9-530b-ce10-72b2-26cf20d074a9-c689a083, #w-node-_2697f64f-7f11-5b12-5106-80095fdba750-c689a083, #w-node-_8e8f3ecb-f8e6-7671-e479-9d19c8fa0e64-c689a083, #w-node-_3fb4ffda-fc3b-a14f-a712-17f0cd15dbbc-c689a083, #w-node-a29ca6ae-7632-05cc-eaad-e5d67204670a-c689a083, #w-node-_519f3a01-6ab6-49ef-8ed8-bfc3cf8b313b-c689a083, #w-node-bf5db39d-f0de-f262-3b40-be116de84758-c689a083, #w-node-c43ea1fb-fca7-295e-48c0-664dc722e436-c689a083, #w-node-eb131b44-774a-89c0-eb9b-a05b33d1976b-c689a083, #w-node-_46d05e32-ee3d-1564-f81c-10343a636357-c689a083 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0ca52d64-f9d9-e074-87fc-79aaa1b79292-03da5188, #w-node-_31c2ee37-6a11-173e-03da-c603938f4d15-1f239805, #w-node-_5991fbcf-8cea-d63e-a9d6-733b7d659307-892894aa, #w-node-_317c061d-7b14-b9c6-b926-a9336c366c21-8a762ae3 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-a0011962-0d4d-2fa4-5146-9f58326e6356-b28728d8 {
  grid-area: 3 / 2 / 4 / 2;
}


